POST /api/v3/placeGroup/{placeGroupId}/member/includeInCharts

Sets all group members' include-in-charts flag to true

IncludeAllPlaceGroupMemberInChartsV3 Permissions: BuildingAndMeterGroups (Edit)
Use this endpoint to bulk-include all members of a group in chart calculations. When limitMembersByTopmost is enabled, only affects members within the current user’s topmost.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
placeGroupId Unique numeric identifier of the place group integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.
404 Not Found The requested resource was not found. Verify the ID or path is correct.